$(function(){
	
	$('.loginbox').css({
		'position' : 'absolute',
		'left' : ($(window).width() - 692) / 2
	});
	$(window).resize(function() {
		$('.loginbox').css({
			'position' : 'absolute',
			'left' : ($(window).width() - 692) / 2
		});
	})
	
	var url = window.location.href;
	if(window.parent!=window){
		window.parent.location.href = window.location.href;
	}
	
	$("#login").click(function(){
		//js验证 `~!@#$^&*()=|{}':;',\\[\\].<>/?~！@#￥……&*（）——|{}【】‘；：”“'。，、？  
        var pattern = new RegExp("[~'!#$%^&*()-+_=:]");  
        if($("#loginNameId").val() != "" && $("#loginNameId").val() != null){  
            if(pattern.test($("#loginNameId").val())){  
            	alert('登录账号非法,请重新输入');
                $("#loginNameId").attr("value","");  
                $("#loginNameId").focus();  
                return false;  
            }  
        } 
	})
	 
});

/**
 * 功能描述：登录
 */
function login() {
}


function getCookie(name){ 
    var strCookie=document.cookie;
   // alert("document.cookie>>>"+strCookie)
    var arrCookie=strCookie.split("; "); 
    for(var i=0;i<arrCookie.length;i++){ 
          var arr=arrCookie[i].split("="); 
          if(arr[0]==name){
        	  return arr[1]; 
          }
    } 
    return ""; 
}